
/* ****************** 1칸 레이아웃  ****************** */

.layout_77627_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77627_ > div:after {content:''; display:block; clear:both;}
.layout_77627_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77627_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77636_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77636_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77636_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77636_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77636_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77629_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77640_ {font-size:0;}
.title_77640_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77640_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77640_.style_top p {padding-top:10px;}
.title_77640_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77640_.style_right p {padding-right:14px;}
.title_77640_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77640_.style_bottom p {padding-bottom:12px;}
.title_77640_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77640_.style_left p {padding-left:14px;}
.title_77640_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77640_.style_circle1 p {padding-left:20px;}
.title_77640_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77640_.style_circle2 p {padding-left:20px;}
.title_77640_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77638_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77638_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77638_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_77638_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_77638_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77638_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77642_ {font-size:0;}
.title_77642_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77642_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77642_.style_top p {padding-top:10px;}
.title_77642_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77642_.style_right p {padding-right:14px;}
.title_77642_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77642_.style_bottom p {padding-bottom:12px;}
.title_77642_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77642_.style_left p {padding-left:14px;}
.title_77642_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77642_.style_circle1 p {padding-left:20px;}
.title_77642_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77642_.style_circle2 p {padding-left:20px;}
.title_77642_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77637_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77637_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77637_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_77637_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_77637_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77637_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_77630_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77630_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77630_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77641_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77641_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77641_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77641_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77641_ span {padding-right:0; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_77649_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_77649_ * {box-sizing:border-box;}
.table_77649_ table {width:100%; margin:0 auto; border-top:3px solid #c00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_77649_ td {height:42px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_77633_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77633_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77633_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77644_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77644_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77644_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77644_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77644_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77646_ {font-size:0;}
.title_77646_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77646_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77646_.style_top p {padding-top:10px;}
.title_77646_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77646_.style_right p {padding-right:14px;}
.title_77646_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77646_.style_bottom p {padding-bottom:12px;}
.title_77646_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77646_.style_left p {padding-left:14px;}
.title_77646_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77646_.style_circle1 p {padding-left:20px;}
.title_77646_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77646_.style_circle2 p {padding-left:20px;}
.title_77646_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77648_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77647_ {font-size:0;}
.title_77647_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77647_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77647_.style_top p {padding-top:10px;}
.title_77647_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77647_.style_right p {padding-right:14px;}
.title_77647_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77647_.style_bottom p {padding-bottom:12px;}
.title_77647_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77647_.style_left p {padding-left:14px;}
.title_77647_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77647_.style_circle1 p {padding-left:20px;}
.title_77647_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77647_.style_circle2 p {padding-left:20px;}
.title_77647_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77639_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_77631_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77631_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77628_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77628_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77628_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77628_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77628_ span {padding-right:0; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_77680_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_77680_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77680_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_77829_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_77829_ > div {}
.layout_77829_ > div:after {content:''; display:block; clear:both;}
.layout_77829_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77829_ > div > .container_1 {width:33.333333333333%;}
.layout_77829_ > div > .container_2 {width:33.333333333333%;}
.layout_77829_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
.layout_77829_ > div > .container_1 {width:33.333333333333%;}
.layout_77829_ > div > .container_2 {width:33.333333333333%;}
.layout_77829_ > div > .container_3 {width:33.333333333333%;}
}

@media \0screen{
	.layout_77829_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_77830_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77830_ * {box-sizing:border-box;}
.img_77830_ a {display:block; text-decoration:none;}
.img_77830_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77831_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77831_ * {box-sizing:border-box;}
.img_77831_ a {display:block; text-decoration:none;}
.img_77831_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77832_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77832_ * {box-sizing:border-box;}
.img_77832_ a {display:block; text-decoration:none;}
.img_77832_ img {max-width:100%; vertical-align:top;}
